Subject: [os2genau_digest] No. 1879
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 1 Nov 2009 00:00:23 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 31 October 2009
 Number  1879
**************************************************

Subjects for today
 
1   Networking Question. : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Networking Question. : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 31 Oct 2009 15:07:57 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Networking Question.

Hi All,

  I am trying to setup safefire links for OS/2 as a PPTP (VPN) client. 
The connection is coming up and authorisation is successful to my remote 
server (hotspotvpn dot com).

  When I check PPP0 (the port this software uses) it has an IP address 
assigned and all looks good. Lan0 is also stil up and has the same 
configuration and IP address as it had prior to me starting safefire links.

   The problem is that when I try to use a browser to go anywhere - 
either with a websites name or its IP address, I cannot connect. It's as 
if the traffic from the web browser is not getting directed to the VPN 
tunnel or if it is its not traversing the link.

  What decides which port the browser uses? Is there a command that 
would tell me?

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 31 Oct 2009 15:13:12 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Networking Question.

Ed Durrant wrote:
> Hi All,
>
>  I am trying to setup safefire links for OS/2 as a PPTP (VPN) client. 
> The connection is coming up and authorisation is successful to my 
> remote server (hotspotvpn dot com).
>
>  When I check PPP0 (the port this software uses) it has an IP address 
> assigned and all looks good. Lan0 is also stil up and has the same 
> configuration and IP address as it had prior to me starting safefire 
> links.
>
>   The problem is that when I try to use a browser to go anywhere - 
> either with a websites name or its IP address, I cannot connect. It's 
> as if the traffic from the web browser is not getting directed to the 
> VPN tunnel or if it is its not traversing the link.
>
>  What decides which port the browser uses? Is there a command that 
> would tell me?
>
>
>
Further info to this - I seem to be getting all packets on PPP0 
discarded on transmission - see the Netstat -n below:

Interface 0  Ethernet-Csmacd
physical address    00173191f122      MTU 1500

speed 100000000 bits/sec
unicast packets received 10318
broadcast packets received 1319
total bytes received 8384452
unicast packets sent 7874
broadcast packets sent 22
total bytes sent 1454104
packets discarded on transmission 0
packets discarded on reception 0
received packets in error 0
errors trying to send 0
packets received in unsupported protocols 0

Interface 9  Software Loopback
physical address    000000000000      MTU 1536

speed 0 bits/sec
unicast packets received 0
broadcast packets received 0
total bytes received 0
unicast packets sent 10923
broadcast packets sent 0
total bytes sent 577306
packets discarded on transmission 0
packets discarded on reception 0
received packets in error 0
errors trying to send 0
packets received in unsupported protocols 0

Interface 10  Serial Interface ppp0
physical address    000000000000      MTU 1442

speed 0 bits/sec
unicast packets received 0
broadcast packets received 0
total bytes received 0
unicast packets sent 117383
broadcast packets sent 0
total bytes sent 165446584
packets discarded on transmission 113203
packets discarded on reception 0
received packets in error 0
errors trying to send 0
packets received in unsupported protocols 0

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===